
/* %{value1}@ of %{value2}@ */
"14n-yg-Imt.ibShadowedDisplayPattern" = "%{value1}@ von %{value2}@";

/* Add */
"4n1-zr-mD5.title" = "OK";

/* Add more Axes in Font Info > Font > Axes */
"7gw-wm-cNk.title" = "Füge neue Achsen in der Schrift-Info > Schrift > Benutzer Parameter > Axes hinzu";

/* Master */
"C1Y-M7-QWE.title" = "Master";

/* Add Other Font… */
"Pax-cg-F4K.title" = "Andere Schrift hinzufügen…";

/* Cancel */
"RrO-EN-3Mi.title" = "Abbrechen";

/* Add Masters… */
"WJk-zi-L4i.title" = "Master hinzufügen …";

/* Duplicate Selected */
"nPi-7k-Ap4.title" = "Duplizieren";

/* %{value1}@ of %{value2}@ */
"nr7-ms-RR2.ibShadowedDisplayPattern" = "%{value1}@ von %{value2}@";

/* Hide inactive */
"sog-wJ-vas.title" = "Inaktive ausblenden";

/* Add Master */
"uZh-Oy-9h9.title" = "Neuer Master";

